Extensis Logo SUPPORT | FORUMS | KNOWLEDGE BASE

Suitcase not working in Adobe Illustrator CC 2015 R2


#24

[quote=“CMeyer”]We’ve posted new Suitcase builds to our website.

Suitcase 5 (Mac and Windows) are here: extensis.com/support/product … -fusion-5/
**Suitcase 6 (Mac and Windows) **are here: extensis.com/support/product … -fusion-6/

Please let us know if you have any issues when installing.

Cheers,
Chris[/quote]

I just installed the version on that page but it seems to be the same one that I had before and the error with the certificate still shows in Photoshop, in Illustrator it just shows a blank panel.


#25

can you confirm your version?


#26

It’s 17.2.2.638033


#27

the linked zip is the old not working release -.-


#28

Here is the fixed version.
bin.extensis.com/SuitcaseFusion6-W-17-2-2.zip
I will look into the website issue. Unfortunately this is outside my domain.

@mattm3 - if this installer doesn’t address the problem can you try an uninstall/reinstall?
My QA Engineer will be on later to review this post and assist if needed.

Please let me know if issues still exist.


#29

I see that it’s the same version 17.2.2.638033 and I get the same error ‘… it’s not properly signed’. :frowning:


#30

[quote=“CMeyer”]Here is the fixed version.
bin.extensis.com/SuitcaseFusion6-W-17-2-2.zip
I will look into the website issue. Unfortunately this is outside my domain.

@mattm3 - if this installer doesn’t address the problem can you try an uninstall/reinstall?
My QA Engineer will be on later to review this post and assist if needed.

Please let me know if issues still exist.[/quote]

Yup unforunately it’s still the same version as before - 17.2.2.638033


#31

Greetings,

I apologize for the confusion here, but I feel like I’ve identified what happened. The root cause is that an over-install is not reinstalling the plugins. This is surely because of the matching version number. The build number you’ve seen of 638033 is expected and is the same for the beta and the release. What we need to check is the plug-in version number.

In Suitcase Fusion, click on Tools > Manage Plugins…
Look to the column Plug-in Version.
version 638070 is affected by the signature error. These are the plug-ins that were deployed with the beta install.
version 638391 is the fixed version which should NOT have the signature error.

A simple uninstall, restart, and reinstall is all that is required to get over this. This will not remove your vault, your fonts are safe.

When you look into Programs and Features, you may see two listings for Extensis Suitcase Fusion 6. Make sure they are both uninstalled before restarting your system and reinstalling the release version.

I will be monitoring this thread to see how this works out. Please let me know if you have any more trouble.

Ryan C Brown
Extensis Font QA


#32

Hi Ryan!
you’re right … I did a fresh install on a new pc and it works fine.
After uninstalling and reinstalling it on the other pc it works also :wink:
Thank you!

  • Mariella

#33

Hi Ryan/Chris,

Uninstalling and re-installing worked on my work and home computer so both errors have been resolved :slightly_smiling:

Thanks


#34

Working for me fine now, thanks.


#35

Unfortunately this latest installer didn’t solve the problem for me. I uninstalled the beta, did a reboot, installed the latest installer and i have the latest plug-ins installed with 91 at the end but i still got the same error in Windows 10 en CS6!

This screen still pops up when i try to start Photoshop cs6, Illustrator cs6 or Indesign cs6!

http://forums.extensis.com/t/plug-ins-not-working-in-cs6/998/1

http://members.ziggo.nl/hstadman/Foto’s/plug-ins.png

Looking at the information about the plug-in in Photoshop CS6, I think the problem lies with the plug-ins framework version, wich is still the 70 version.


#36

I would just like to add to this thread. I’m having the same problems on my Windows 8.1 platform. I’ve been given some really weak advice from Extensis support and like another poster on here, I found that there was a certificate issue and have tried all installation options. I even removed the last 30 Windows updates too but without any success!

This is a real problem for me now and I have to consider abandoning Extensis permanently as it’s pretty much broken my workflow.

I’m not able to use the plugin in any of my Adobe products, either locally installed or using the CC versions.

What is being done about this, is there a fix that is being rolled out or perhaps you can advise on an alternative plug-in that I can install?


#37

@chatterboxwillie

I’m sorry to hear that you’re having trouble. If you’re having similar issues to the other customers in this thread, my first recommendation is to uninstall Suitcase Fusion through Programs and Features, restart your system, then download the latest release and reinstall. Here is the download link for our current release: bin.extensis.com/SuitcaseFusion6-W-17-2-2.zip

When you go to reinstall, I recommend extracting the installer to your desktop and running it by right clicking > Run as Administrator.

If the solution isn’t this simple, I’d like to see a screenshot of your plugin and framework versions. You can get to this through any of the host apps we support. For Photoshop, click File > Automate > Extensis… > About.

The version numbers I expect to see are these:
Plug-in Version: 17.2.2.638391
Extensis Plug-ins Framework version: 17.2.2.638391
Extensis Plug-ins Interface version: 17.2.2.638033

Let me know if you’re seeing something different after following these steps.

Thanks!

Ryan C Brown
Extensis Font Management QA


#38

[quote=“rbrown”]@chatterboxwillie

I’m sorry to hear that you’re having trouble. If you’re having similar issues to the other customers in this thread, my first recommendation is to uninstall Suitcase Fusion through Programs and Features, restart your system, then download the latest release and reinstall. Here is the download link for our current release: bin.extensis.com/SuitcaseFusion6-W-17-2-2.zip

When you go to reinstall, I recommend extracting the installer to your desktop and running it by right clicking > Run as Administrator.

If the solution isn’t this simple, I’d like to see a screenshot of your plugin and framework versions. You can get to this through any of the host apps we support. For Photoshop, click File > Automate > Extensis… > About.

The version numbers I expect to see are these:
Plug-in Version: 17.2.2.638391
Extensis Plug-ins Framework version: 17.2.2.638391
Extensis Plug-ins Interface version: 17.2.2.638033

Let me know if you’re seeing something different after following these steps.

Thanks!

Ryan C Brown
Extensis Font Management QA[/quote]

Thank you for taking the time to respond. I have followed your suggestions but still no joy.

I have tried to get the version numbers but when I go to File > Automate > Extensis I receive the following message (shown via screenshot)

Not sure what else I need to do, any further advice?


#39

[quote=“rbrown”]@chatterboxwillie

I’m sorry to hear that you’re having trouble. If you’re having similar issues to the other customers in this thread, my first recommendation is to uninstall Suitcase Fusion through Programs and Features, restart your system, then download the latest release and reinstall. Here is the download link for our current release: bin.extensis.com/SuitcaseFusion6-W-17-2-2.zip

When you go to reinstall, I recommend extracting the installer to your desktop and running it by right clicking > Run as Administrator.

If the solution isn’t this simple, I’d like to see a screenshot of your plugin and framework versions. You can get to this through any of the host apps we support. For Photoshop, click File > Automate > Extensis… > About.

The version numbers I expect to see are these:
Plug-in Version: 17.2.2.638391
Extensis Plug-ins Framework version: 17.2.2.638391
Extensis Plug-ins Interface version: 17.2.2.638033

Let me know if you’re seeing something different after following these steps.

Thanks!

Ryan C Brown
Extensis Font Management QA[/quote]

Hi Ryan,

after installing the latest installer i now finally have matching numbers.
Plug-in Version: 17.2.2.638391
Extensis Plug-ins Framework version: 17.2.2.638391
Extensis Plug-ins Interface version: 17.2.2.638033

All plug-ins now work in CS6!

Thanks for your help!

Sincerely,
Tourmaline.


#40

I’m afraid I’m still having problems, is there any further advice/support available? It has been quite a while since things were reported


#41

Anything at all???


#42

Greetings,

We were able to work with chatterboxwillie outside of the forums and get these issues resolved. If you are a user experiencing similar problems, please contact me directly or reach out to Technical Support.

extensis.com/support/

Ryan C Brown
Extensis Font Management Quality Assurance


#43

Version 17-2-2 solved the plug-in problem but by installing the latest installer 17-2-3 the plug-in problem is back! :frowning: :open_mouth:

Finally got it to work.
I did an uninstall via windows programs and features and a re-boot, didn’t work. Too much old data left behind in the maps.
Did an uninstall with iobit uninstaller and that removed everything! Did a new install via install as admin and now the plug-ins work.

So, make sure you remove everything of the old install first, make sure there is nothing left (dont touch the fontvault!) and then re-install the latest version!